<nav class="navbar navbar-expand-md bg-light">
  <div class="container">
    <a class="navbar-brand" [routerLink]="['home']">Logo</a>
    <div class="collapse navbar-collapse justify-content-end">
      <div class="navbar-nav">
        <a class="nav-link" [routerLink]="['home']">Home</a>
        <a class="nav-link" [routerLink]="['employee']">Employee</a>
      </div>
    </div>
  </div>
</nav>
<div class="container mt-5">
  <router-outlet></router-outlet>
</div>
